#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    HexoBronx.rc README.txt active.png eckig_font.png
    font.png inactive.png mask.png pitch.png splash.png time_font.png volume.png
    volume_pitch_font.png
  DESTINATION ${DATA_INSTALL_DIR}/noatun/skins/kjofol/HexoBronx
)
